<div class="pure-u-lg-1-8"></div>
<%
  for filter in (product, category, group):
    include('include-exclude', **filter)
  end
%>
<%
  include('include-exclude', **tags)

%>
  <div class="pure-u-1-3 pure-u-lg-1-12">
    <div class="pure-g">
    <% include('select-one', **units) %>
    <% include('range-organic') %>
    </div>
  </div>
<div class="pure-u-lg-1-8"></div>